Qt 5.13 | Qt Gamepad | QML Types | GamepadManager QML Type

Qt 5.13.2 Reference Documentation

# GamepadManager QML Type

Queries attached gamepads and related events. More...

Import Statement: | import QtGamepad 1.13

- List of all members, including inherited members

## Properties

- connectedGamepads : var

## Detailed Description

GamepadManager QML type provides a high-level interface for querying the attached gamepads and events related to all of the connected devices.

## Property Documentation

[read-only] connectedGamepads : var

Returns a list of integers containing the deviceId values of the connected gamepads.